@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    padding: 0;
    margin: 0;
    font-family: 'Archivo';
    text-decoration: none;
    list-style-type: none;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
  }



/*Nav */
.container {
    position: relative;
    height: 120vh;
  }
  
  .video-container{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -3;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  
  .video-container video{
    position: relative;
    object-fit: cover;
    top: 50%;
    left: 50%;
    object-fit: cover;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
  }


.aparece{
    display: none;
}

.boxb {
    width: 18rem;
}

.nav_body {
    display: flex;
    justify-content: space-around;
    padding: 1rem 0;
    align-items: center;
}

.logo img {
    width: 100%;
    height: 5rem;
}

.nav-list {
    display: flex;
    align-items: center;
}

.nav__item {
    margin: 0 2rem;
}

.nav__link {
    padding: .5rem;
    color: white;
    font-size: 1.2rem;
    font-weight: 500;
    border-radius: 10px;
}

.nav__link:hover {
    background-color: #7fbc56;
    transition: all .50s ease;
}

/* Estilos para el submenú */
.dropdown {
    display: none;
    /* Ocultar el submenú de forma predeterminada */
    position: absolute;
    /* Posicionamiento absoluto para superponerlo al menú principal */
    background-color: #6a6a6a;
    /* Color de fondo del submenú */
    margin-top: .5rem;
    padding: 1rem;
    /* Espaciado interno del submenú */
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    /* Sombra para el submenú */
    width: 200px;
    /* Tamaño fijo para el contenedor del submenú */
}

/* Estilos para mostrar el submenú al pasar el ratón sobre "Servicios" */
.nav__item:hover .dropdown {
    display: block;
}

/* Estilos adicionales para los elementos del submenú */
.dropdown li {
    text-align: center;
    margin-bottom: 1rem;
    /* Espaciado entre elementos del submenú */
}

.dropdown li a {
    color: white;
    /* Color del texto del submenú */
}

.dropdown li a:hover {
    background-color: #7fbc56;
    padding: .5rem;
    border-radius: 10px;
    transition: all .50s ease;
}


.btn-w {
    cursor: pointer;
    background-color: #7fbc56;
    padding: .5rem .5rem;
    border-radius: 10px;
    transition: all .50s ease;
}

.btn-w:hover {
    background-color: #0b467f;
    transition: all .50s ease;
}

.btn-w span {
    text-align: center;
    font-size: 1.2rem;
    font-weight: 500;
    padding-bottom: 1rem;
    color: white;
    transition: all .50s ease;
}

.header_toggle,
.header_close {
    display: none;
}

.text__body {
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    padding: 1rem;
    top: 30%;
    right: 30%;
}

.text__header h1 {
    font-size: 2.9rem;
    color: white;
    font-weight: 800;
    width: 39%;
    padding-bottom: 1rem;

}

.text__header span{
    text-decoration: underline #7fbc56 .6rem;
}

.btn-more {
    width: 20%;
    text-align: center;
    cursor: pointer;
    background-color: #7fbc56;
    padding: .5rem .5rem;
    border-radius: 5px;
    transition: all .50s ease;
}

.btn-more span {
    font-size: 1rem;
    color: white;
}

.btn-more:hover {
    background-color: #0b467f;
    transition: all .50s ease;
}


/*Nosotros*/
.nosotros_body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: nowrap;
    padding: 2rem;
    padding-right: 5rem;
}

.nosotros__text {
    display: flex;
    flex: 1;
    flex-direction: column;
    flex-wrap: nowrap;
    padding: 1rem;
}

.nosotros__text h1 {
    font-size: 1.6rem;
    font-weight: 300;
    color: #7c7c7c;
    padding-top: 4rem;
    padding-left: 5rem;
    padding-bottom: 1rem;
}

.nosotros__text h2 {
    font-size: 1.8rem;
    width: 70%;
    padding-left: 5rem;
    padding-bottom: 4rem;
}

.nosotros__text p {
    font-size: 1.7rem;
    width: 90%;
    padding-left: 5rem;
}

.nosotros__text span{
    text-decoration: underline #7fbc56 .65rem;
}

.parrafo1 {
    padding-bottom: 2rem;
}

.nosotros__img {
    width: 100vw;
    min-height: 70vh;
}

.nosotros__img {
    flex: 1.3;
    width: 100%;
    background-image: url(../images/home/Nosotros.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

/*Mascota*/
.mascota_body {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    padding: 2rem;
}

.mascota_title {
    padding-left: 5rem;
    padding-bottom: 5rem;
}

.mascota_title h1 {
    font-size: 2rem;
}


.place__body {
    display: flex;
    justify-content: space-between;
}

.place___item {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 5rem;
}

.place____text {
    display: flex;
    flex-direction: column;
    justify-content: start;
    padding-left: 3rem;
    padding-right: 5rem;
}


.place____text h2 {
    font-size: 1.5rem;
    padding-left: .8rem;
    padding-bottom: 2rem;
}

.place____text li {
    font-size: 1.2rem;
}

.place____text li::before {
    content: "• ";
    color: #7fbc56;
    /* or whatever color you prefer */
}

.op1 {
    padding-bottom: 1rem;
}

.img____left img {
    width: 100%;
    min-height: 10vh;
}

/*Servicios*/
.fotos_body {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    padding: 1rem;
    gap: 1rem;
}

.title__servicio {
    font-size: 1.5rem;
    padding: 1rem;
    text-align: center;
    text-decoration: underline #7fbc56 .6rem;
}

.foto1 img,
.foto2 img,
.foto3 img,
.foto4 img {
    width: 20vw;
    height: auto;
}

.foto1,
.foto2,
.foto3,
.foto4 {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.foto2 img {
    padding-bottom: .5rem;
}

.texto {
    width: 100%;
    position: absolute;
    top: 28%;
    left: 60%;
    transform: translate(-50%, -50%);
}

.texto2,
.texto3 {
    width: 100%;
    position: absolute;
    top: 20%;
    left: 60%;
    transform: translate(-50%, -50%);
}

.texto4 {
    width: 80%;
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.texto h2,
.texto p,
.texto2 h2,
.texto2 p,
.texto3 h2,
.texto3 p,
.texto4 h2,
.texto4 p {
    padding-bottom: 1rem;
}

.texto p,
.texto2 p,
.texto3 p,
.texto4 p {
    color: #6a6a6a;
    font-weight: 300;
}

.texto span,
.texto2 span,
.texto3 span,
.texto4 span {
    color: #7fbc56;
    font-weight: 600;
}

/*Galeria*/
.galeria_body {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 2rem 1rem;
    background-image: linear-gradient(to bottom, #ffffff, #d6dfe3);
}

.title__galeria {
    font-size: 1.4rem;
    padding: 2rem;
}

.title__galeria h1 {
    color: #7fbc56;
    text-decoration: underline #7fbc56 .6rem;
}

.fotosg {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    padding-bottom: 3rem;
}

.fotog1 {
    margin-bottom: 1.8rem;
}

.fotog1 img,
.fotog2 img,
.fotog3 img,
.fotog4 img {
    width: 20vw;
    height: auto;
}


.button {
    cursor: pointer;
    font-weight: 600;
    text-align: center;
    color: white;
    background-color: #7fbc56;
    padding: .5rem 4rem;
    border-radius: 5px;
}

.button:hover{
    background-color: #0b467f;
    transition: .5s;
}

/*Contacto*/

.contacto_body {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
    padding: 2rem 1rem;
}

.iframe__body {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.img__perro img {
    width: 25vw;
    min-height: 20vh;
}

.iframe__body {
    position: relative;
    padding-bottom: 28%;
    /* Relación de aspecto 16:9 (divide la altura por el ancho y multiplica por 100) */
    overflow: hidden;
    max-width: 100%;
}

.iframe__body iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Fomulario */

.form_body {
    display: flex;
    flex-flow: nowrap;
}

.form {
    margin: auto;
    width: 100%;
    max-width: 800px;
    padding: 8em 3em;

}

.form_title h1 {
    font-size: 2.5rem;
    font-weight: 600;
}

.form_paragraph {
    font-size: 1rem;
    font-weight: 300;
}

.form__container {
    margin-top: 3em;
    display: grid;
    gap: 4em;
}

.form__group {
    position: relative;
}

textarea {
    resize: vertical;
    max-height: 100px;
    min-height: 50px;
}

.form__input {
    width: 100%;
    background: none;
    font-size: 1rem;
    padding: 1em 1em;
    border: none;
    outline: none;
    border-bottom: 1px solid #7fbc56;
    font-family: 'Archivo';
}

/* Efecto de los inputs */
.form__input:focus+.form__label,
.form__input:not(:placeholder-shown)+.form__label {
    transform: translateY(-12px) scale(.7);
    transform-origin: left top;
    color: #7fbc56;
}

.form__label {
    color: gray;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 5px;
    transform: translateY(10px);
    transition: transform .5s;
}

.form__submit {
    background-color: #7fbc56;
    cursor: pointer;
    color: white;
    font-family: 'Archivo';
    font-weight: 600;
    font-size: 1rem;
    padding: .7em 1em;
    margin: 0;
    border: none;
    border-radius: .5em;
}

.form__submit:hover {
    background-color: #0b467f;
    transition: all .50s ease;
}

.form_body2 {
    display: flex;
    flex-flow: nowrap;
    padding: 0rem 16rem;
    background-color: #0b467f;
}

/*Footer*/

.fbody {
    height: 70vh;
    background-image: url(../images/home/FOOTER.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 1rem;
}

.fbody {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

.line__body {
    display: flex;
    justify-content: space-around;
    padding: 2rem;
    border-bottom: 3px solid white;
}

.acerca___body {
    display: flex;
    flex-direction: column;
    width: 30%;
}

.acerca___body h2,
.menu___body h2,
.contacto___body h2 {
    font-size: 1.9rem;
    color: white;
    padding-bottom: 1rem;
}

.acerca___body span {
    color: #7fbc56;
}

.acerca___body hr,
.menu___body hr,
.contacto___body hr {
    width: 9rem;
    border: solid 2px white;
    margin-bottom: .8rem;
}

.acerca___body p {
    font-size: 1.2rem;
    color: white;
    line-height: 1.5;
    padding-bottom: 1rem;
}

.iconotext {
    display: flex;
    align-items: center;
    gap: 1rem;
    padding-bottom: 1rem;
}

.iconotext span {
    font-size: 1.2rem;
    color: white;
    font-weight: 600;
}

.iconotext img {
    width: 40px;
    height: 40px;
}

.menu___body {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.menu___list a {
    color: white;
}

.menu___list li {
    font-size: 1.4rem;
    padding-bottom: 2rem;
}

.menu___list a:hover {
    color: #7fbc56;
    transition: all .50s ease;
}

.contacto___body hr {
    margin-bottom: 1.5rem;
}

.horario {
    display: flex;
    flex-direction: column;
}

.horario____text {
    display: flex;
}

.contacto___body h2 {
    padding-bottom: 2rem;
}

.horario____text p,
h3 {
    color: white;
    font-size: 1.2rem;
    padding-bottom: 1rem;
}

.horario____text hr {
    width: 1px;
    height: 1rem;
    margin: 0 1rem 0rem 1rem;

}

.boxderechos{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: black;
    width: 100%;
    height: 10vh;
}

.boxderechos span{
    font-size: 1rem;
    color: white;
}


/*Responsive */

@media (max-width: 1990px) {

    /*Servicio*/
    .foto1 img,
    .foto2 img,
    .foto3 img,
    .foto4 img {
        width: 30vw;
        height: auto;
    }

    /*Galeria*/
    .fotog1 img,
    .fotog2 img,
    .fotog3 img,
    .fotog4 img {
        width: 30vw;
        height: auto;
    }
}

@media (max-width: 1500px) {

    /*Nav*/
    .container {
        position: relative;
        height: 80vh;
      }

    /*Mascota*/
    .img____left img {
        width: 100%;
        min-height: 6vh;
    }

    .place____text ul {
        text-align: center;
    }


}

@media (max-width: 1440px) {

    /*Nav*/
    .text__body {
        position: absolute;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        padding: 1rem;
        top: 30%;
        right: 10%;
    }

    /*Mascota*/
    .place___item {
        display: flex;
        flex-direction: column;
        text-align: center;
        justify-content: center;
        align-items: center;
        padding-left: 5rem;
    }

    .place____text h2 {
        font-size: 1.5rem;
        padding-top: 2rem;
        padding-left: .8rem;
        padding-bottom: 2rem;
    }

    .nosotros__text span{
        text-decoration: underline #7fbc56 .4rem;
    }
}

@media (max-width: 1350px) {

    /*Servicio*/
    .foto1 img,
    .foto2 img,
    .foto3 img,
    .foto4 img {
        width: 32vw;
        height: auto;
    }

    /*Galeria*/
    .fotog1 img,
    .fotog2 img,
    .fotog3 img,
    .fotog4 img {
        width: 32vw;
        height: auto;
    }
}


@media (max-width: 1286px) {

    /*Nav*/
    .boxb {
        width: 5rem;
    }

    .nav__item {
        margin: 0 1rem;
    }

}

@media (max-width: 1200px) {

    /*Nav*/
    .text__body {
        position: absolute;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        padding: 1rem;
        top: 30%;
        right: 2%;
    }



    /*Nosotros*/
    .nosotros_body {
        flex-flow: column;
        padding: 0rem;
        padding-right: 0rem;
    }

    .nosotros__img {
        flex: .5;
    }

    /*Mascota*/
    .place___item {
        display: flex;
        justify-content: center;
        align-items: center;
        padding-left: 0rem;
    }

    .place____text {
        display: flex;
        flex-direction: column;
        justify-content: start;
        padding-left: 0rem;
        padding-right: 0rem;
    }

    /*Servicios*/

    .fotos_body {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        padding: 1rem;
        gap: 1rem;
    }

    .foto1 img,
    .foto2 img,
    .foto3 img,
    .foto4 img {
        width: 60vw;
        height: auto;
    }

    .texto {
        width: 70%;
        position: absolute;
        top: 28%;
        left: 40%;
        transform: translate(-50%, -50%);
    }

    .texto2,
    .texto3 {
        width: 60%;
        position: absolute;
        top: 20%;
        left: 40%;
        transform: translate(-50%, -50%);
    }

    /*Galeria*/
    .fotosg {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        padding: 1rem;
        gap: 1rem;
    }

    .fotog1 img,
    .fotog2 img,
    .fotog3 img,
    .fotog4 img {
        width: 60vw;
        height: auto;
    }

    .button {
        width: 70%;
        cursor: pointer;
        font-weight: 600;
        text-align: center;
        color: white;
        background-color: #7fbc56;
        padding: .5rem 4rem;
        border-radius: 5px;
    }

    /*Contacto*/

    .contacto_body {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        padding: 2rem 1rem;
    }

    .img__perro img {
        width: 50vw;
        min-height: 20vh;
    }
}

@media (max-width: 1024px) {
    /*Footer*/

    .fbody {
        height: 80vh;
        background-image: url(../images/home/FOOTER.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        padding: 1rem;
    }

    .fbody {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .line__body {
        padding: 1rem;
    }


    .acerca___body h2,
    .menu___body h2,
    .contacto___body h2 {
        font-size: 1.3rem;
        color: white;
        padding-bottom: 1rem;
    }

    .acerca___body span {
        color: #7fbc56;
    }

    .acerca___body p {
        font-size: 1rem;
    }


    .iconotext span {
        font-size: 1rem;
        color: white;
        font-weight: 600;
    }

    .iconotext img {
        width: 30px;
        height: 30px;
    }

    .menu___body {
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }

    .menu___list a {
        color: white;
    }

    .menu___list li {
        font-size: 1.2rem;
        padding-bottom: 2rem;
    }

    .menu___list a:hover {
        color: #7fbc56;
        transition: all .50s ease;
    }

    .contacto___body hr {
        margin-bottom: 1.5rem;
    }

    .horario {
        display: flex;
        flex-direction: column;
    }

    .horario____text {
        display: flex;
    }

    .horario____text p,
    h3 {
        color: white;
        font-size: 1rem;
        padding-bottom: 1rem;
    }

    .horario____text hr {
        width: 1px;
        height: 1rem;
        margin: 0 1rem 0rem 1rem;

    }

    .contacto___body h2 {
        padding-bottom: 2rem;
    }

}

@media (max-width: 950px) {

    /*Nav*/
    .nav_body {
        height: 100px;
        justify-content: space-between;
        padding: 0 28px;
        transition: all .50s ease;
    }

    .desaparece{
        display: none;
    }

    .aparece{
        display: flex;
    }

    .dropdown {
        background-color: #7fbc56;
        /* Color de fondo del submenú */
        margin-top: .5rem;
        padding: 1rem;
        /* Espaciado interno del submenú */
        border-radius: 10px;
        width: 200px;
        /* Tamaño fijo para el contenedor del submenú */
    }

    .dropdown li a:hover {
        background-color: #6a6a6a;
    }

    .boxb {
        display: none;
    }

    .logo img {
        height: 70px;
        transition: all .50s ease;
    }

    .header_toggle {
        display: inline;
        color: white;
        font-size: 2rem;
        cursor: pointer;
    }

    .header_close {
        position: absolute;
        color: white;
        right: 28px;
        display: block;
        font-size: 24px;
        border-radius: 50%;
        cursor: pointer;
    }

    .nav__link {
        padding: 10px;
        color: white;
        font-size: .9rem;
        font-weight: 500;
        border-radius: 10px;
        transition: all .50s ease;
    }

    .header_close:hover {
        background-color: #7fbc56;
        transition: all .50s ease;
    }

    .nav {
        position: fixed;
        top: 0;
        right: -100%;
        background-color: #6a6a6a;
        width: 40%;
        height: 100vh;
        padding: 24px;
        z-index: 100;
        transition: all .50s ease;
        border-radius: 0 0 0 50%;
    }

    .nav-list {
        display: flex;
        flex-direction: column;
    }

    .nav__item {
        margin: 3rem 0;
    }

    .show {
        right: 0;
    }

    .text__body {
        top: 40%;
        right: auto;
        width: 100%;
        padding: 1rem 0;
        text-align: center;
    }

    .text__header h1 {
        width: 100%;
    }

    .btn-more {
        width: 60%;
        margin: 1rem auto;
    }

}

@media (max-width: 900px) {

    /*Nav*/
    .container {
        position: relative;
        height: 60vh;
      }
    /*Mascota*/
    .place__body {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .place___item {
        margin-bottom: 3rem;
    }

    .mascota_title {
        text-align: center;
        padding-left: 0rem;
    }

    .mascota_title h1 {
        font-size: 2rem;
    }

    /*Footer*/

    .fbody {
        height: 120vh;
        background-image: url(../images/home/FOOTER.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        padding: 1rem;
    }

    .fbody {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .acerca___body {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .line__body {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        padding: 1rem;
    }


    .acerca___body h2,
    .menu___body h2,
    .contacto___body h2 {
        font-size: 1.3rem;
        color: white;
        padding-bottom: 1rem;
    }

    .acerca___body span {
        color: #7fbc56;
    }

    .acerca___body p {
        font-size: 1rem;
    }


    .iconotext span {
        font-size: 1rem;
        color: white;
        font-weight: 600;
    }

    .iconotext img {
        width: 30px;
        height: 30px;
    }

    .menu___body {
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }

    .menu___list a {
        color: white;
    }

    .menu___list li {
        font-size: 1.2rem;
        padding-bottom: 2rem;
    }

    .menu___list a:hover {
        color: #7fbc56;
        transition: all .50s ease;
    }

    .contacto___body hr {
        margin-bottom: 1.5rem;
    }

    .horario {
        display: flex;
        flex-direction: column;
    }

    .horario____text {
        display: flex;
    }

    .horario____text p,
    h3 {
        color: white;
        font-size: 1rem;
        padding-bottom: 1rem;
    }

    .horario____text hr {
        width: 1px;
        height: 1rem;
        margin: 0 1rem 0rem 1rem;

    }

    .contacto___body h2 {
        padding-bottom: 2rem;
    }
}



@media (max-width: 760px) {

    /*Nav*/
    .nav {
        background-color: #6a6a6a;
        width: 60%;
        height: 100vh;
        padding: 24px;
        z-index: 100;
        transition: all .50s ease;
        border-radius: 0 0 0 50%;
    }

}

@media (max-width: 650px) {
    /*Servicios*/

    .foto1 img,
    .foto2 img,
    .foto3 img,
    .foto4 img {
        width: 100vw;
        height: auto;
    }

    /*Galerias*/
    .fotog1 img,
    .fotog2 img,
    .fotog3 img,
    .fotog4 img {
        width: 90vw;
        height: auto;
    }

    .button {
        width: 100%;
        cursor: pointer;
        font-weight: 600;
        color: white;
        background-color: #7fbc56;
        padding: .5rem 6rem;
        border-radius: 5px;
    }

    .button span {
        width: 100%;
        font-size: 1rem;
    }
}

@media (max-width: 600px) {

    .text__body {
        top: 25%;
        right: auto;
        width: 100%;
        padding: 1rem 0;
        text-align: center;
    }

    .text__header h1 {
        width: 100%;
        font-size: 2rem;
    }

    /*Nosotros*/
    .nosotros__text h1 {
        font-size: 1.4rem;
        padding-top: 4rem;
        padding-left: 0rem;
        padding-bottom: 1rem;
    }

    .nosotros__text h2 {
        font-size: 1.4rem;
        width: 100%;
        padding-left: 0rem;
        padding-bottom: 4rem;
    }

    .nosotros__text p {
        font-size: 1.4rem;
        width: 100%;
        padding-left: 0rem;
    }

    .parrafo1 {
        padding-bottom: 2rem;
    }

    .nosotros__img {
        width: 100vw;
        min-height: 50vh;
    }

    .nosotros__img {
        flex: 1.3;
        width: 100%;
        background-image: url(../images/home/Nosotros.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }

    /*Contacto*/

    .contacto_body {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        padding: 2rem 1rem;
    }

    .img__perro img {
        width: 70vw;
        min-height: 20vh;
    }
}

@media (max-width: 500px) {
    .nav {
        background-color: #6a6a6a;
        width: 100%;
        height: 100vh;
        padding: 24px;
        z-index: 100;
        transition: all .50s ease;
        border-radius: 0 0 0 0%;
    }
}

@media (max-width: 425px) {

    /*Nosotros*/
    .nosotros__text h1 {
        font-size: 1.2rem;
    }

    .nosotros__text h2 {
        font-size: 1.2rem;
        width: 100%;
    }

    .nosotros__text p {
        font-size: 1.2rem;
        width: 100%;
    }

    .nosotros__img {
        width: 100vw;
        min-height: 30vh;
    }

    .nosotros__img {
        flex: 1;
    }

    /*Mascotas*/
    .mascota_title h1 {
        font-size: 1.3rem;
        padding-bottom: 2rem;
    }

    /*Servicios*/
    .texto2,
    .texto3 {
        width: 60%;
        position: absolute;
        top: 25%;
        left: 40%;
        transform: translate(-50%, -50%);
    }

}